@charset "UTF-8";
/* -----------------------------------------------------------
	汎用class
----------------------------------------------------------- */
.con_dis .box_img, .con_dis .box_dis {
  width: 93.75%;
  margin: 0 auto;
}

/* -----------------------------------------------------------
	mixin
----------------------------------------------------------- */
/* ===================================================================
CSS information

 file name  :dishes.css
 author     :Ability Consultant
style info  :お料理
=================================================================== */
/*----------------------------------------------------
	.con_dis
----------------------------------------------------*/
.con_dis .box_img {
  padding-bottom: 2%;
}
.con_dis .box_img .bx-wrapper {
  position: relative;
  padding-bottom: 15%;
}
.con_dis .box_img .bx-wrapper .slider {
  margin: 0 auto;
  width: 89.83333% !important;
  margin: 0 auto;
}
.con_dis .box_img .bx-wrapper .slider li {
  width: 100% !important;
}
.con_dis .box_img .bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 38%;
  width: 2.8125%;
  height: 10.0346%;
  text-indent: -9999px;
  z-index: 100;
  display: block;
}
.con_dis .box_img .bx-wrapper .bx-controls-direction .bx-prev {
  left: 0%;
  background: url(../dishes/images/ic_prev.png) no-repeat 0 0;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
}
.con_dis .box_img .bx-wrapper .bx-controls-direction .bx-next {
  right: 0%;
  background: url(../dishes/images/ic_next.png) no-repeat 0 0;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
}
.con_dis .box_img .bx-wrapper .bx-pager {
  text-align: center;
  margin: 4% auto;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 100;
}
.con_dis .box_img .bx-wrapper .bx-pager .bx-pager-item {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin: 0 2.5%;
}
.con_dis .box_img .bx-wrapper .bx-pager .bx-pager-item a {
  display: block;
  width: 18px;
  text-indent: -50px;
  height: 18px;
  overflow: hidden;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: #f3f3f3;
}
.con_dis .box_img .bx-wrapper .bx-pager .bx-pager-item a.active {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: #88826b;
}
.con_dis .box_img p {
  margin-bottom: 3%;
}
.con_dis .box_dis {
  padding-bottom: 4%;
}
.con_dis .box_dis h4 {
  margin-bottom: 3%;
}
.con_dis .box_dis .txt {
  margin-bottom: 2%;
  font-size: 100%;
}
.con_dis .box_dis .txt_att {
  margin-bottom: 2%;
  font-size: 88%;
}
.con_dis .box_dis .txt02 {
  font-size: 92%;
  line-height: 1.5;
  padding-left: 1em;
  text-indent: -1em;
}
.con_dis .box_dis .img {
  margin-bottom: 3%;
}
.con_dis .box_dis .tbl_basic01 {
  width: 100%;
  font-size: 92%;
  margin-bottom: 2%;
}
.con_dis .box_dis .tbl_basic01 tr th {
  width: 40%;
}
.con_dis .box_dis .wrp_dis {
  padding-bottom: 4%;
}
.con_dis .box_dis .wrp_dis h5 {
  padding-top: 2%;
  margin-bottom: 3%;
}
.con_dis .box_dis .wrp_menu {
  margin: 3% auto 2%;
}
.con_dis .box_dis .wrp_menu h5 {
  width: 100%;
  background: #89653b;
  border-top: 1px solid #5b6d44;
  padding: 2%;
  text-align: center;
  font-size: 109%;
}
.con_dis .box_dis .wrp_menu ul {
  color: #FFF;
  background: #4e4e4e;
  padding: 4%;
}
.con_dis .box_dis .wrp_menu ul li {
  background: url(../dishes/images/ic_cir.png) no-repeat left 0.2em;
  padding-left: 1.3em;
  font-size: 100%;
  margin-bottom: 1em;
}
.con_dis .box_dis .wrp_menu ul li:last-child {
  margin-bottom: 0;
}
.con_dis .box_dis .wrp_menu ul li .txt_cau {
  display: block;
  font-size: 92%;
  margin-top: 3%;
}
.con_dis .box_dis.box_add {
  overflow: hidden;
}
.con_dis .box_dis.box_add .img {
  width: 52.83333%;
  float: right;
}
.con_dis .box_dis.box_add .txt_att {
  width: 45%;
  float: left;
}
.con_dis .box_dis.box_add .wrp_menu {
  clear: both;
}
.con_dis .btn_ac {
  position: relative;
  display: block;
  border: 2px solid #c0c0c0;
  padding: 4%;
  margin-bottom: 4%;
  color: #1b270d;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9f9f9), color-stop(100%, #dedede));
  background-image: -moz-linear-gradient(top, #f9f9f9 0%, #dedede 100%);
  background-image: -webkit-linear-gradient(top, #f9f9f9 0%, #dedede 100%);
  background-image: linear-gradient(to bottom, #f9f9f9 0%, #dedede 100%);
  font-size: 109%;
  text-align: center;
  padding-right: 13%;
}
.con_dis .btn_ac:after {
  content: '';
  display: block;
  position: absolute;
  background: url(../images/common/ic_cl02.png) no-repeat center right;
  -moz-background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain;
  width: 6%;
  height: 36px;
  right: 3%;
  top: 50%;
  margin-top: -18px;
}
.con_dis .btn_ac.open:after {
  background: url(../images/common/ic_op02.png) no-repeat center right;
  -moz-background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain;
}
.con_dis ul.detail > li {
  background: url(../dishes/images/ic_cir.png) no-repeat left 0.2em;
  padding-left: 1.3em;
  font-size: 109%;
  padding-bottom: 3%;
  margin-bottom: 3%;
  border-bottom: 1px solid #424242;
}
.con_dis ul.detail > li ul li {
  font-size: 85%;
  padding-left: 1em;
  text-indent: -1em;
}
.con_dis ul.detail > li span {
  display: block;
  font-size: 92%;
  line-height: 1.5;
}
.con_dis.con_bre .btn_ac {
  border: 2px solid #aeadad;
}
.con_dis.con_bre, .con_dis.con_res, .con_dis.con_bar {
  background: #1e1e1e;
}

/*----------------------------------------------------
	アレルギーボタン
----------------------------------------------------*/
.btn_allergy {
  padding-bottom: 30px;
}

.btn_style02 > .inner_btn {
  display: table-cell;
  position: relative;
  vertical-align: middle;
  height: 40px;
  text-align: center;
  font-size: 16px;
  border: 1px solid #fff;
  border-radius: 5px;
}

.btn_style02, .btn_style02:link {
  display: table;
  margin: 0px auto 30px auto;
  text-align: center;
  border-radius: 6px;
  width: 85%;
  text-decoration: none;
  color: #fff;
}

.btn_style02:hover {
  color: #fff;
}

.btn_style02 > .inner_btn::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: calc(50% - 8px);
  right: 10px;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 8px solid #fff;
}
